---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libProcessUtils.dylib'
relocations:
  - { offsetInCU: 0x4930, offset: 0x4930, size: 0x8, addend: 0x0, symName: _Java_vm_share_ProcessUtils_sendCtrlBreak, symObjAddr: 0x20E0, symBinAddr: 0xF50, symSize: 0x1C }
...
